Canonical lança patches de segurança para Ubuntu 14.04 LTS

Want create site? Find Free WordPress Themes and plugins.
A Canonical informou que foram encontrados 10 vulnerabilidades no kernel Linux do Ubuntu 14.04 LTS. As vulnerabilidades não afetam apenas o Ubuntu 14.04 LTS, mas também os sistemas derivados diretamente nele, sendo altamente recomendado a instalação dos patches de segurança.
A nova versão do kernel Linux é linux-image-3.13.0-87 (3.13.0-87.133), disponível para todas as arquiteturas de hardware suportadas, incluindo 64-bit, 32-bit, PPC (PowerPC) e500, PPC (PowerPC ) e500mc e PPP64 (PowerPC 64-bit). Os kernels de baixa latência também devem ser atualizados, então instalem a versão mais atual do sistema operacional o mais rapidamente possível.

Para atualizar, abra o Unity Dash, pesquise e execute o utilitário de atualizações, espere que o aplicativo atualize os repositórios de software e encontre as atualizações disponíveis, e, em seguida, pressione o botão “Instalar agora” para instalar a nova versão do kernel, bem como qualquer outras atualizações que foram lançadas recentemente.
Canonical lança patches de segurança para Ubuntu 14.04 LTS

Será necessário reiniciar o computador após instalar uma atualização do kernel, o Ubuntu 14.04 LTS (Trusty Tahr) terá suporte da Canonical com correções críticas de segurança e atualizações de software por mais três anos, até Abril de 2019.

Além disso, tente manter em mente que se você tiver módulos do kernel de terceiros instalados em seu Ubuntu 14.04 LTS, será necessário recompila-los após a instalação da nova versão do kernel Linux. Clicando aqui você poderá verificar as vulnerabilidades encontradas pelos desenvolvedores.
Lembrando que o problema não afeta o sistema Ubuntu 16.04 LTS (Xenial Xerus), somente afeta o Ubuntu 14.04 LTS (Trusty Tahr).

Did you find apk for android? You can find new Free Android Games and apps.

Comentários